Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1786583 - liferea switched ui language partly from german to english
Summary: liferea switched ui language partly from german to english
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea
Version: 32
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-26 10:30 UTC by customercare
Modified: 2021-04-19 17:45 UTC (History)
7 users (show)

Fixed In Version: liferea-1.13.5-1.fc32 liferea-1.13.5-1.el7 liferea-1.13.5-2.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-14 18:20:53 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Liferea screenshot main ui and prefs ui. (deleted)
2019-12-26 10:30 UTC, customercare
no flags Details
i marked english in red, german in green. (deleted)
2020-10-12 13:42 UTC, customercare
no flags Details
F32 version on F31 : no change (deleted)
2020-10-12 14:41 UTC, customercare
no flags Details

Description customercare 2019-12-26 10:30:40 UTC
Created attachment 1647717 [details]
Liferea screenshot main ui and prefs ui.

Description of problem:

The selected ui language switched from german to english, but not in all windows.

The prefs window is still translated correctly. 

Version-Release number of selected component (if applicable):

liferea-1.12.7-1.fc30.x86_64


Additional info:

Screenshot attached

Comment 1 Ben Cotton 2020-02-11 17:39:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Guillaume Bernard 2020-02-18 21:51:18 UTC
Hi,

Same issue here with the French translation. The upstream translation is correct and downloading − compiling it fixes the issue. Maybe something wrong during RPM construction ?

Regards,

Comment 3 josef radinger 2020-10-11 15:50:59 UTC
cannot get that error with the actual version in f32

Comment 4 customercare 2020-10-12 13:41:57 UTC
not fixed

$ rpm -q liferea
liferea-1.12.7-3.fc31.x86_64

Comment 5 customercare 2020-10-12 13:42:32 UTC
Created attachment 1720970 [details]
i marked english in red, german in green.

Comment 6 josef radinger 2020-10-12 14:30:29 UTC
maybe you want to try new packages, which are newer than your installation.

fedora 32:
https://bodhi.fedoraproject.org/updates/FEDORA-2020-9e2e30d275

Comment 7 customercare 2020-10-12 14:41:04 UTC
Created attachment 1720979 [details]
F32 version on F31 : no change

Comment 8 josef radinger 2020-10-12 15:05:57 UTC
the new version should be 
liferea-1.13.3-3.fc32 

i'm not clear if that works on fc31

could you show the commandline of your update:
sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9e2e30d275

i would assume this update is not available for f31

Comment 9 josef radinger 2020-10-12 15:07:37 UTC
1.12.8 is the avalable build for f32.
are you sure you work with fedora 31?


https://src.fedoraproject.org/rpms/liferea

Comment 10 customercare 2020-10-12 15:57:00 UTC
that advisory is not available in F31.. of course i'm sure :) Check Comment#4 ;)

Comment 11 Fedora Update System 2021-01-12 20:25:50 UTC
FEDORA-2021-4961a1ce4e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4961a1ce4e

Comment 12 Fedora Update System 2021-01-12 20:30:58 UTC
FEDORA-2021-47073c4af1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-47073c4af1

Comment 13 josef radinger 2021-01-12 20:36:05 UTC
the error should be fixed with liferea 1.13.5

builds for f33, f32 and rawhide are under way
https://src.fedoraproject.org/rpms/liferea

Comment 14 Fedora Update System 2021-01-13 01:28:37 UTC
FEDORA-2021-4961a1ce4e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4961a1ce4e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4961a1ce4e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-01-13 02:31:29 UTC
FEDORA-2021-47073c4af1 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-47073c4af1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-47073c4af1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-01-14 16:52:57 UTC
FEDORA-EPEL-2021-9d5b0573f0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-9d5b0573f0

Comment 17 customercare 2021-01-14 18:20:53 UTC
FIXED with 1.3.15

Comment 18 Fedora Update System 2021-01-15 01:35:56 UTC
FEDORA-EPEL-2021-9d5b0573f0 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-9d5b0573f0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-01-21 01:18:46 UTC
FEDORA-2021-47073c4af1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-01-30 02:10:02 UTC
FEDORA-EPEL-2021-9d5b0573f0 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-04-12 16:42:41 UTC
FEDORA-2021-5f8586bd8b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5f8586bd8b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5f8586bd8b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2021-04-19 17:45:14 UTC
FEDORA-2021-5f8586bd8b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.